{
  "main": "./index.js",
  "types": "./libfido2-nodejs.d.ts",
  "name": "@termius/libfido2",
  "version": "0.2.0-electron-21.0.0",
  "homepage": "https://termius.com/",
  "author": {
    "name": "Termius",
    "email": "hello@termius.com"
  },
  "license": "Proprietary"
}
